1753404574487
16330,2.19.1
22632,2.5.0
6322,2.5.0
1631,2.19.0
20086,2.5.0
21043,2.5.0
4957,2.19.1
1045,2.19.1
7673,2.5.0
4000,2.17.1
4856,2.19.0
7876,2.19.2
15645,2.19.2
20899,2.5.0
23686,2.19.1
22983,2.19.1
1646,2.5.0
934,2.19.2
9123,2.18.1
12499,2.5.0
19458,2.5.0
42,2.18.1
22303,2.15.2
7455,2.19.0
1932,2.17.1
2558,2.5.0
23526,2.19.1
16401,2.19.1
21155,2.19.1
22176,2.19.2
1658,2.19.2
1984,2.19.1
22876,2.5.0
9241,2.18.2
12636,2.19.0
16873,2.5.0
5317,2.5.0
5326,2.5.0
19127,2.15.2
12024,2.15.2
13138,2.5.0
19805,2.19.1
9346,2.5.0
3416,2.5.0
23728,2.5.0
4772,2.16.1
886,2.18.2
3005,2.17.2
11042,2.19.2
20902,2.19.1
19456,2.5.0
5863,2.5.0
2286,2.17.2
11438,2.19.2
4289,2.19.1
8433,2.18.2
10461,2.16.1
11903,2.5.0
16313,2.19.2
21231,2.5.0
9765,2.12.1
20094,2.5.0
4791,2.19.1
359,2.19.1
7308,2.5.0
3986,2.5.0
8219,2.5.0
22921,2.15.2
1022,2.19.1
16073,2.19.1
657,2.5.0
